{% extends 'index.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/style.css' %}">
<link rel="stylesheet" href="{% static 'css/accordion.css' %}">
{% endblock meta %}

{% block content %}
<div class="container">
    <div class="row header">
        <div class="col-12">
            <h1 class="text-center font-weight-bold">FAQ about Anya</h1>
        </div>
    </div>
    
    <div class="row accordion mx-auto">
        <div class="col-12">
            <div class="accordion-wrap my-3">
                <div class="accordion-header">Current Activity
                    <button class="down"><i class="fas fa-angle-down"></i></button>
                    <button class="up"><i class="fas fa-angle-up"></i></button>
                </div>
                <div class="accordion-body">
                    <h5 class="sub">What keeps you busy these days?</h5>
                    <p>Well, nothing much. I'm a full-time student, so clearly I've been busy with my university's tasks. Recently, I got hired by my friend to be a part of her team on a project that she's been working on. I'm so excited cause I can learn so much from it.</p>
                    <h5 class="sub">How do you keep yourself motivated and productive during this pandemic?</h5>
                    <p>Write a planner or a to-do list, it helps! Checking things off my list feels good, and it motivates me to do more.</p>
                </div>
            </div>
            
            <div class="accordion-wrap my-3">
                <div class="accordion-header">Experience
                    <button class="down"><i class="fas fa-angle-down"></i></button>
                    <button class="up"><i class="fas fa-angle-up"></i></button>
                </div>
                <div class="accordion-body">
                    <h5 class="sub">Do you have any organizational experience(s)?</h5>
                    <p>Yes, I do. I was a part of student council back in junior high school. That's it.</p>
                    <h5 class="sub">What about being a commitee?</h5>
                    <p>I have quite an experience in the creative division ever since high school. Although I enjoy being in the creative division, I would like to try new things next time.</p>
                </div>
            </div>
            
    
            <div class="accordion-wrap my-3">
                <div class="accordion-header">Achievement
                    <button class="down"><i class="fas fa-angle-down"></i></button>
                    <button class="up"><i class="fas fa-angle-up"></i></button>
                </div>
                <div class="accordion-body">
                    <h5 class="sub">What is your greatest achievement this year?</h5>
                    <p>I didn't do much this year. But I passed all of my classes I took last semester. Does that count?</p>
                    <h5 class="sub">Do you have goals for next year?</h5>
                    <p>Yes, of course! I want to improve my programming skill and my time management skill.</p>
                </div>
            </div>
            

            <div class="accordion-wrap my-3">
                <div class="accordion-header">Skills
                    <button class="down"><i class="fas fa-angle-down"></i></button>
                    <button class="up"><i class="fas fa-angle-up"></i></button>
                </div>
                <div class="accordion-body">
                    <h5 class="sub">Programming</h5>
                    <p>Python, Java, HTML, and CSS</p>
                    <h5 class="sub">Microsoft</h5>
                    <p>Word, PowerPoint, and Excel</p>
                    <h5 class="sub">Video Editing</h5>
                    <p>Final Cut Pro</p>
                </div>
            </div>
        </div>
    </div>
</div>

<script type="text/javascript" src="{% static 'js/accordion.js' %}"></script>
{% endblock content %}